# Malay translation.
# Copyright (C) 2005 Free Software Foundation, Inc.
# FIRST AUTHOR MIMOS <opensource@mimos.my>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: Mimos\n"
"POT-Creation-Date: 2003-05-25 01:32+0200\n"
"PO-Revision-Date: 2005-07-26 11:41+0800\n"
"Last-Translator: MIMOS <opensource@mimos.my>\n"
"Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kviewtemplate.cpp:26
msgid "&Do Something"
msgstr "&Buat Sesuatu"

